SNDFILE-CONCAT(1)

NAME
sndfile-concat - concatenate audio data from two or more audio files

SYNOPSIS
sndfile-concat infile1 infile2 ... outfile

DESCRIPTION
sndfile-concat generates a new output file by concatenating the audio data of two or more input files. The encoding of the output file is the encoding used in infile1. Audio data from the subsequent files are converted to this encoding. The only restriction is that the files must have the same number of channels. The output file is overwritten if it already exists.

EXIT STATUS

SEE ALSO
http://www.mega-nerd.com/libsndfile/

AUTHORS
Erik de Castro Lopo <erikd@mega-nerd.com>